<?php
namespace Modules\Reports\Helpers;

use Illuminate\Support\Collection;
use Illuminate\Support\Facades\DB;

class InscripcionHelper {

    public static function all() {
        $inscriptions = DB::table('inscripcion')
                ->where('deleted_at', null)
                ->get();
        return $inscriptions;
    }

    public static function byGroups(array $groupsIds) : Collection {
        $inscriptions = DB::table('inscripcion')
            ->whereIn('grupo_id', $groupsIds)
            ->where('deleted_at',null)
            ->get();
        return $inscriptions;
    }
    
    
}